                        Bock auf Kaffee, ein bisschen Musik und Infos zu eurem Arbeitsrecht? Dann triff TVStud am Campus! In der TVStud Aktionswoche werden wir neben vielen anderen Aktionen <b>am 01.06 und am 03.06</b> auch am Z-Campus präsent sein, um mit euch ins Gespräch zu kommen über eure Arbeit als studentische Beschäftigte an der Uni. Denn gemeinsam wollen und können wir unsere Arbeitsbedingungen verbessern, mehr Lohn und andere Forderungen, die wir zusammen aufstellen wollen, in einem Tarifvertrag erkämpfen.<br>
                        Du fragst dich, was genau es mit TVStud, Tarifvertrag und Arbeitsrecht auf sich hat? Dann komm vorbei oder informier dich auf unseren Social-Mediakanälen. Außerdem kannst du unserem Telegram-Channel (https://t.me/TVStudGoe) beitreten, um auf dem neusten Stand zu bleiben.<br>
                        <ul>
                            <li>Homepage: <a style="text-decoration: none; color: #a71680;" href="https://tvstudgoettingen.de/">https://tvstudgoettingen.de/</a></li>
                            <li>Facebook: @tvstudgoe</li>
                            <li>Instagram: @tvstudgoe</li>
                        </ul>